/**
    Colors
 */
/**
    Font
 */
/**
    Viewports
 */
.Category {
  display: inline-block;
  padding: 0.5rem 1rem;
  background-color: #99207B;
  border-radius: 30px;
  font-family: "Roboto Condensed", Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 0.9375rem;
  line-height: 150%;
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
}

.NurseryList {
  padding: 5rem 0;
}
.NurseryList .Base-select {
  width: 100%;
}
.NurseryList-form {
  margin: 0 0 3.125rem 0;
}
.NurseryList-submit {
  display: flex;
  align-items: flex-end;
}
.NurseryList-submit .Base-button {
  height: 50px;
  padding: 0 2.4375rem;
  line-height: 50px;
}

.NurseryItem-link {
  display: block;
  text-decoration: none;
  color: #000000;
}
.NurseryItem-image {
  position: relative;
}
.NurseryItem-image img {
  border-radius: 0;
}
.NurseryItem-image .NurseryItem-types {
  position: absolute;
  top: 0.75rem;
  right: 0.75rem;
}
.NurseryItem-content {
  padding: 1rem;
}
.NurseryItem-content .NurseryItem-heading h3 {
  margin: 0 0 0.5rem 0;
}